Endpoint Vulnerability

Apache Httpd - moderate:mod_cache proxy DoS(CVE-2007-1863)

Description

A bug was found in the mod_cache module. On sites where caching is enabled, a remote attacker could send a carefully crafted request that would cause the Apache child process handling that request to crash. This could lead to a denial of service if using a threaded Multi-Processing Module.

Affected Products

Apache Httpd

References

CVE-2007-1863,